package org.zkoss.zss.model.impl.pdf;

import org.zkoss.zss.range.SExporter;
import org.zkoss.zss.range.SExporterFactory;

public class PdfExporterFactory implements SExporterFactory {

	@Override
	public SExporter createExporter() {
		return new PdfExporter();
	}

}
